<form method="post" action="{{ path('team_mate_delete', {'id': team_mate.id}) }}" onsubmit="return confirm('Are you sure you want to delete this item?');">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ team_mate.id) }}">
    <button class="profile__button__delete">Supprimer le profil</button>
</form>
